<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.picc.grab.mapper.CarbjdMapper">

	<!-- 通用查询映射结果 -->
	<resultMap id="BaseResultMap" type="com.picc.grab.domain.Carbjd">
		<id column="id" property="id" />
		<result column="carid" property="carid" />
		<result column="type" property="type" />
		<result column="bjid" property="bjid" />
		<result column="bjdje" property="bjdje" />
		<result column="scbjdrid" property="scbjdrid" />
		<result column="url" property="url" />
		<result column="yxq" property="yxq" />
		<result column="create_time" property="createTime" />
	</resultMap>

</mapper>
